| Home | Libraries | People | FAQ | More

## Struct hash<unsigned short>

boost::hash<unsigned short>

## Synopsis

    struct hash<unsigned short> {
      std::size_t operator()(unsigned short) const;
    };

## Description

    std::size_t operator()(unsigned short val) const;

Returns: | Unspecified in TR1, except that equal arguments yield the same result. hash_value(val) in Boost.
Throws: | Doesn't throw